@charset "utf-8";

/* css style sheet started for Contact pages by Bill Seymour */

body{
	font-family: Verdana, Arial, Helvetica, sans-serif; /* Cilla site font-family used */
}

.flag {
	position: relative;
	float: left;
	margin: 0 0 0 0;
	background: #cc3333;
}

#contact-area {
	width: 475px; /* cilla block is 474px */
	margin-top: 15px;
}

/* textarea not used in Cilla site- for message area */

#contact-area input, #contact-area textarea {
	padding: 1px; /* original 5px */
	width: 325px; /* now OK- bill added ClearBoth to Labels, keeps each input line discinct; orig 471px */
/*	font-family: Helvetica, sans-serif; */
	font-size: 12px;		/* orig 1.4em */
	margin: 0px 0px 1px 0px; /* orig 0 0 10px 0 */
	border: 1px solid #ccc;
}

#contact-area textarea {
	height: 90px;
}

/* not using emphasis Focus
#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid green;
}
*/

/* Bill 100706 float left */
#contact-area input.submit-button {
	float: left;
	width: 70px;
	margin: 10px 0 0 0;
	padding: 0 0 4px 0;
	font-size: 14px;
}

/* bmod- since Submit has css styling for the Div, I added my own hover state */

#contact-area input.submit-button {
    border: 1px solid #a7a7a7;
    background: #e5e5e5;
}
#contact-area input.submit-button:hover,
#contact-area input.submit-button:active {
    border: 1px solid #2e55c2;
    background: #b3d8ef;
}

#contact-area input.submit-button:active, #contact-area input.submit-button:focus{
	outline: none;
}

#contact-area .chkbox{
	clear: both; 
	float: left;
	width: 16px;
/*	font-size: 1.3em;
*/
}


label {
	clear: both; /* bill 100706- this keeps each input line distinct */
	float: left;
	text-align: left; /* orig Right */
	margin-right: 2px; /* orig 15px */
	width: 100px;
	padding-top: 5px;
	font-size: 12px; /* orig was 1.4em */
}

.chk-label{
	clear: none;
	width: 325px;
	margin: 0 0 0 10px;
	padding: 0 0 0 0;
}

#contact-thanks-wrap, #app-thanks-wrap{
	position: relative;
	float: left;
	width: 802px;
	height: 700px;
	background-image:url('images/bg_w_logo_802x700.jpg');
}

#thanks-text-1{
	clear: both;
	float: left;
	margin: 310px 0 0 242px;
	font-size: 15px;
}
#thanks-text-2{
	clear: both;
	float: left;
	margin: 50px 0 0 252px;
	font-size: 15px;
}

#app-thanks-text-1{
	clear: both;
	float: left;
	margin: 310px 0 0 215px;
	font-size: 15px;
}
#app-thanks-text-2{
	clear: both;
	float: left;
	margin: 50px 0 0 274px;
	font-size: 15px;
}